Subject: [Softwires] MAP-E, lw4over6, MAP-T, 4rd and MAP DHCP documents added to the RFC Editor database

From: Suresh Krishnan <[email-masked]>
Date: Thu, 12 Mar 2015 04:07:07 +0000

Hi all,
   After a very long journey, the MAP-E, lw4over6, MAP-T, 4rd and MAP 
DHCP documents have been approved by the IESG and added to the RFC 
editor database. We would like to thank our AD, all the authors, 
editors, and the members of the working group for the hard work they 
have put into these documents and for persevering through the difficult 
periods. With these documents out of the way, we will progress the 
mature working group documents (that have frankly been waiting too long) 
as soon as possible. These include the MIB, RADIUS and the multicast 
related documents.

Thanks
Suresh & Yong